<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee18039d8ba">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Government Accountability Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>GAOREPORTS</collectionCode>
 <category>Legislative Agency Publications</category>
 <waisDatabaseName>gao</waisDatabaseName>
 <branch>legislative</branch>
 <dateIngested>2010-08-12</dateIngested>
</extension>
<originInfo>
 <publisher>U.S. Government Printing Office</publisher>
 <dateIssued encoding="w3cdtf">2001-11-28</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>born digital</digitalOrigin>
 <extent>106 p.</extent>
</physicalDescription>
<classification authority="sudocs">GA 1.13:GAO-02-174</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-02-174</identifier>
<identifier type="local">P0b002ee18039d8ba</identifier>
<identifier type="former package identifier">f:d02174</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2010-08-12</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2011-03-28</recordChangeDate>
 <recordIdentifier source="DGPO">GAOREPORTS-GAO-02-174</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>REPORT</docClass>
 <accessId>GAOREPORTS-GAO-02-174</accessId>
 <reportNumber>GAO-02-174</reportNumber>
 <subject>Foreign military assistance</subject>
 <subject>International cooperation</subject>
 <subject>International organizations</subject>
 <subject>International relations</subject>
 <subject>NATO military forces</subject>
 <subject>Strategic mobility forces</subject>
 <subject>Terrorism</subject>
 <subject>Peacekeeping</subject>
 <subject>DOD Operation Allied Force</subject>
 <subject>DOD Quadrennial Defense Review</subject>
 <subject>European Union</subject>
 <subject>NATO</subject>
 <subject>NATO Defense Capabilities Initiative</subject>
 <subject>NATO Partnership for Peace Program</subject>
 <subject>United Nations</subject>
 <subject>North Atlantic Treaty Organization</subject>
 <subject>C-130J Aircraft</subject>
 <subject>F-16 Aircraft</subject>
 <subject>Hercules Aircraft</subject>
 <subject>Eurofighter Aircraft</subject>
 <subject>A400M Aircraft</subject>
 <type>Other Written Product</type>
 <accountNo>A02506</accountNo>
</extension>
<titleInfo>
 <title>European Security: U.S. and European Contributions to Foster Stability and Security in Europe</title>
</titleInfo>
<abstract>Since the end of the Cold War, the United States and its European
allies are using smaller militaries, disbursing more development 
assistance, and increasing their reliance on multilateral	 
organizations to provide for European security. Despite 	 
reductions in force levels and budgets, U.S. and European	 
military forces have been actively engaged in peacekeeping and	 
other security-enhancing activities in the region. The United	 
States and its European allies have contributed to stability in  
the Balkans through various military and financial means. The	 
Balkans operations have highlighted numerous shortfalls in the	 
military capabilities of European allies, but competing budgetary
priorities may limit their ability to remedy them before the end 
of the decade. Defense expenditures are expected to remain	 
relatively flat in constant 2000 dollars over the next four to	 
five years for most European allies, placing major defense	 
initiatives sponsored by NATO and the European Union in jeopardy</abstract>
<location>
 <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-02-174/html/GAOREPORTS-GAO-02-174.htm</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-02-174/pdf/GAOREPORTS-GAO-02-174.pdf</url>
</location>
<identifier type="preferred citation">GAO-02-174</identifier>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-02-174</url>
</location>
<note>Other Written Product</note>
<extension>
 <searchTitle>GAO-02-174; European Security: U.S. and European Contributions to Foster Stability and Security in Europe;
            </searchTitle>
</extension>
<subject>
 <topic>Foreign military assistance</topic>
 <topic>International cooperation</topic>
 <topic>International organizations</topic>
 <topic>International relations</topic>
 <topic>NATO military forces</topic>
 <topic>Strategic mobility forces</topic>
 <topic>Terrorism</topic>
 <topic>Peacekeeping</topic>
 <topic>DOD Operation Allied Force</topic>
 <topic>DOD Quadrennial Defense Review</topic>
 <topic>European Union</topic>
 <topic>NATO</topic>
 <topic>NATO Defense Capabilities Initiative</topic>
 <topic>NATO Partnership for Peace Program</topic>
 <topic>United Nations</topic>
 <topic>North Atlantic Treaty Organization</topic>
 <topic>C-130J Aircraft</topic>
 <topic>F-16 Aircraft</topic>
 <topic>Hercules Aircraft</topic>
 <topic>Eurofighter Aircraft</topic>
 <topic>A400M Aircraft</topic>
</subject>
</mods>